バージョン選択

フォーラム

メニュー

オンライン状況

49 人のユーザが現在オンラインです。 (28 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 49
もっと...

サイト内検索

質問 > その他 > システムエラーで購入ページに入れない。

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
quespod
投稿日時: 2020/7/29 10:38
対応状況: −−−
常連
登録日: 2020/4/22
居住地:
投稿: 31
システムエラーで購入ページに入れない。
システムエラーで購入ページに入れない。
下記のようなエラーが出て商品購入ができません。
どのように対処したらいいのでしょうか?
お教えください。

phpのバージョン変更はやってみました。

Whoops, looks like something went wrong.
1/1
ContextErrorException in UnitOfWork.php line 2640:
Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
in UnitOfWork.php line 2640
at ErrorHandler->handleError('2', '"continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?', '/home/c0747813/public_html/dagouma.com/sample/vendor/doctrine/orm/lib/Doctrine/ORM/UnitOfWork.php', '2640', array('class' => 'Doctrine\ORM\UnitOfWork', 'file' => '/home/c0747813/public_html/dagouma.com/sample/vendor/composer/../doctrine/orm/lib/Doctrine/ORM/UnitOfWork.php')) in DebugClassLoader.php line 169
at require() in DebugClassLoader.php line 169
at DebugClassLoader->loadClass('Doctrine\ORM\UnitOfWork')
at spl_autoload_call('Doctrine\ORM\UnitOfWork') in EntityManager.php line 158
at EntityManager->__construct(object(Connection), object(Configuration), object(EventManager)) in EntityManager.php line 817
at EntityManager::create(object(Connection), object(Configuration), object(EventManager)) in DoctrineOrmServiceProvider.php line 109
at DoctrineOrmServiceProvider->Dflydev\Pimple\Provider\DoctrineOrm\{closure}(object(Pimple)) in Pimple.php line 126
at Pimple::{closure}(object(Pimple)) in Pimple.php line 83
at Pimple->offsetGet('default') in DoctrineOrmServiceProvider.php line 415
at DoctrineOrmServiceProvider->Dflydev\Pimple\Provider\DoctrineOrm\{closure}(object(Application)) in Pimple.php line 126
at Pimple::{closure}(object(Application)) in Pimple.php line 83
at Pimple->offsetGet('orm.em') in Application.php line 497
at Application->initDoctrine() in Application.php line 179
at Application->initialize() in index_dev.php line 68
umebius
投稿日時: 2020/7/30 11:02
対応状況: −−−
登録日: 2016/7/22
居住地: 東京日本橋
投稿: 1649
Re: システムエラーで購入ページに入れない。
>phpのバージョン変更はやってみました。

php7.2に変更しても同じでしょうか?
そのWarningはPHP7.3以上で発生するものだったかと思います。


----------------
EC-CUBE4系 カスタマイズ ECのプロがシステム特急案件承ります。
EC-CUBE開発 リモートで働くエンジニア募集中

スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は64,370名です
総投稿数は97,211件です

投稿数ランキング

1
seasoft
7332
2
AMUAMU
2712
3
468
2484
4
nanasess
2088
5
umebius
1649
6
yuh
1612
7
red
1410
8
h_tanaka
1029
9
fukap
907
10
tsuji
863
11
shutta
835
12
tao_s
792
13 ramrun 789
14 karin 657
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.